# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* translation_helper
#
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 17.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-05-25 16:08+0000\n"
"PO-Revision-Date: 2025-05-25 16:08+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_menu_items.xml:0
#, python-format
msgid "(change)"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_menu_items.xml:0
#, python-format
msgid "(create)"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/settings/res_config_dev_tool.xml:0
#, python-format
msgid "Activate the translate mode"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,field_description:translation_helper.field_res_config_settings__translation_weblate_server_address
msgid "Address"
msgstr ""

#. module: translation_helper
#: model_terms:ir.ui.view,arch_db:translation_helper.res_config_settings_view_form_budget
msgid "Address of your Weblate server"
msgstr ""

#. module: translation_helper
#: model_terms:ir.ui.view,arch_db:translation_helper.res_config_settings_view_form_budget
msgid "Alias of your Weblate project"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_menu_items.xml:0
#, python-format
msgid "All users"
msgstr ""

#. module: translation_helper
#: model_terms:ir.ui.view,arch_db:translation_helper.translation_helper_wizard_form
msgid "Apply"
msgstr ""

#. module: translation_helper
#: model:ir.model,name:translation_helper.model_base
msgid "Base"
msgstr ""

#. module: translation_helper
#: model_terms:ir.ui.view,arch_db:translation_helper.translation_helper_wizard_form
msgid "Cancel"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_menu.js:0
#, python-format
msgid "Choose a translate command..."
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_menu_items.xml:0
#: code:addons/translation_helper/static/src/translate/translate_menu_items.xml:0
#, python-format
msgid "Close"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_menu_items.xml:0
#, python-format
msgid "Condition:"
msgstr ""

#. module: translation_helper
#: model:ir.model,name:translation_helper.model_res_config_settings
msgid "Config Settings"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,field_description:translation_helper.field_translation_helper_wizard__create_uid
msgid "Created by"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,field_description:translation_helper.field_translation_helper_wizard__create_date
msgid "Created on"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_menu_items.xml:0
#, python-format
msgid "Creation Date:"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_menu_items.xml:0
#, python-format
msgid "Creation User:"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/settings/res_config_dev_tool.xml:0
#, python-format
msgid "Deactivate the translate mode"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_menu_items.xml:0
#, python-format
msgid "Default:"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,field_description:translation_helper.field_translation_helper_wizard__display_name
msgid "Display Name"
msgstr ""

#. module: translation_helper
#: model:ir.model,name:translation_helper.model_ir_model_fields
msgid "Fields"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_items.js:0
#, python-format
msgid "Get View"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields.selection,name:translation_helper.selection__res_config_settings__translation_weblate_server_protocol__http
msgid "HTTP"
msgstr ""

#. module: translation_helper
#: model:ir.model,name:translation_helper.model_ir_http
msgid "HTTP Routing"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields.selection,name:translation_helper.selection__res_config_settings__translation_weblate_server_protocol__https
msgid "HTTPS"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/field_translation.xml:0
#, python-format
msgid "Help"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,field_description:translation_helper.field_translation_helper_wizard__id
msgid "ID"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_menu_items.xml:0
#, python-format
msgid "ID:"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,field_description:translation_helper.field_translation_helper_wizard__modules
msgid "In Apps"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,field_description:translation_helper.field_translation_helper_wizard__language_id
msgid "Language"
msgstr ""

#. module: translation_helper
#: model_terms:ir.ui.view,arch_db:translation_helper.res_config_settings_view_form_budget
msgid "Language of your Weblate project"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,field_description:translation_helper.field_translation_helper_wizard__write_uid
msgid "Last Updated by"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,field_description:translation_helper.field_translation_helper_wizard__write_date
msgid "Last Updated on"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_menu_items.xml:0
#, python-format
msgid "Latest Modification Date:"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_menu_items.xml:0
#, python-format
msgid "Latest Modification by:"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_menu_items.js:0
#, python-format
msgid "Leave the Translate Tools"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,help:translation_helper.field_translation_helper_wizard__weblate_link
msgid "Link to current term on Weblate server"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,help:translation_helper.field_translation_helper_wizard__modules
msgid "List of modules in which the translation term is defined"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,field_description:translation_helper.field_translation_helper_wizard__metadata
#: model:ir.model.fields,help:translation_helper.field_translation_helper_wizard__metadata
msgid "Metadata"
msgstr ""

#. module: translation_helper
#: model:ir.model,name:translation_helper.model_ir_module_module
msgid "Module"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_menu_items.xml:0
#, python-format
msgid "No Update:"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_menu.js:0
#, python-format
msgid "No translate command found"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_menu_items.xml:0
#, python-format
msgid "Only you"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_menu.xml:0
#, python-format
msgid "Open translate tools"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,field_description:translation_helper.field_res_config_settings__translation_weblate_project_alias
msgid "Project Alias"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,field_description:translation_helper.field_res_config_settings__translation_weblate_project_language
msgid "Project Language"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,field_description:translation_helper.field_res_config_settings__translation_weblate_server_protocol
msgid "Protocol"
msgstr ""

#. module: translation_helper
#: model_terms:ir.ui.view,arch_db:translation_helper.res_config_settings_view_form_budget
msgid "Protocol of your Weblate server"
msgstr ""

#. module: translation_helper
#: model:ir.model,name:translation_helper.model_ir_qweb
msgid "Qweb"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_menu_items.xml:0
#, python-format
msgid "Save default"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,help:translation_helper.field_res_config_settings__translation_weblate_project_language
msgid "Select your Weblate project alias"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,help:translation_helper.field_res_config_settings__translation_weblate_server_protocol
msgid "Select your Weblate server protocol"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/field_translation.xml:0
#, python-format
msgid "String"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,field_description:translation_helper.field_translation_helper_wizard__term_value
msgid "Term"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,help:translation_helper.field_translation_helper_wizard__term_value
msgid "Term value to translate"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,help:translation_helper.field_translation_helper_wizard__language_id
msgid "The language for which the translation will be applied"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_items.js:0
#, python-format
msgid "Translate SearchView"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_items.js:0
#, python-format
msgid "Translate View: "
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_menu.js:0
#, python-format
msgid "Translate tools..."
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/fields/translation_dialog.js:0
#, python-format
msgid "Translate: %s"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,field_description:translation_helper.field_translation_helper_wizard__translation_value
#: model_terms:ir.ui.view,arch_db:translation_helper.res_config_settings_view_form_budget
msgid "Translation"
msgstr ""

#. module: translation_helper
#: model:ir.model,name:translation_helper.model_translation_service
#: model_terms:ir.ui.view,arch_db:translation_helper.res_config_settings_view_form_budget
msgid "Translation Helper"
msgstr ""

#. module: translation_helper
#: model:ir.model,name:translation_helper.model_translation_helper_wizard
msgid "Translation Helper Wizard"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,help:translation_helper.field_translation_helper_wizard__translation_value
msgid "Translation for term value"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/settings/res_config_dev_tool.xml:0
#, python-format
msgid "Translator Tools"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,field_description:translation_helper.field_translation_helper_wizard__weblate_link
msgid "Weblate Link"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,help:translation_helper.field_res_config_settings__translation_weblate_project_alias
msgid "Write your Weblate project alias"
msgstr ""

#. module: translation_helper
#: model:ir.model.fields,help:translation_helper.field_res_config_settings__translation_weblate_server_address
msgid "Write your Weblate server address"
msgstr ""

#. module: translation_helper
#. odoo-python
#: code:addons/translation_helper/models/translation_service.py:0
#, python-format
msgid "Write your translation"
msgstr ""

#. module: translation_helper
#. odoo-javascript
#: code:addons/translation_helper/static/src/translate/translate_menu_items.xml:0
#, python-format
msgid "XML ID:"
msgstr ""
